Loading...
Searching...
No Matches
projectparameters.h File Reference
`#include <QString>`
`#include <QVariant>`
`#include <odsstream/calcwriterinterface.h>`
`#include <QCborStreamWriter>`
`#include <QJsonObject>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

struct | pappso::ProjectParam
class | pappso::ProjectParameters

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Enumerations

enum class | pappso::ProjectParamCategory : std::int8_t { pappso::undefined = 0 , pappso::general = 1 , pappso::identification = 2 , pappso::filter = 3 , pappso::quantification = 4 , pappso::instrument = 5 }